<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>THE BOOK STORE</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
        <div class="box_content">
            <div class="container space_bottom">
                <img src="images/logo.png" alt="Logo" class="logo">
                <div class="row">
					<div class="col-md-12 mb-2 button_right_index">
                        <button class="btn btn-primary" onclick="continueShopping()">Update Cart</button>
                        <a href="cart.html" class="btn btn-primary">Go to Cart</a>
                    </div>
				</div>
                <div class="item_content row" id="item_content">
                    <div class="col-md-4 text-center">
                        <div class="item_row1 form-group" id="item_row1">
                            <img src="images/book1.png" alt="Harry Potter and the Philosopher's Stone" class="item_img my-3" id="item_img1">
                            <p id="item_name1">Harry Potter and the Philosopher's Stone</p>
                            <p class="blockquote-footer">J. K. Rowling</p>
                            <p><span>PHP </span><span id="item_price1">690</span></p>
                            <input type="number" id="item_qty1" class="item_qty form-control mx-auto" min="0" value="1">
                            <button id="add" onclick="addToCart1()" class="btn btn-primary">Add to Cart</button>
                        </div>
                        
                    </div>
                    <div class="col-md-4 text-center">
                        <div class="item_row2 form-group" id="item_row2">
                            <img src="images/book2.png" alt="Harry Potter and the Prisoner of Azkaban" class="item_img my-3" id="item_img2">
                            <p id="item_name2">Harry Potter and the Prisoner of Azkaban</p>
                            <p class="blockquote-footer">J. K. Rowling</p>
                            <p><span>PHP </span><span  id="item_price2">950</span></p>
                            <input type="number" id="item_qty2" class="item_qty form-control mx-auto" min="0" value="1">
                            <button id="add" onclick="addToCart2()" class="btn btn-primary">Add to Cart</button>
                        </div>
                    </div>
                    <div class="col-md-4 text-center">
                        <div class="item_row4 form-group" id="item_row4">
                            <img src="images/book3.png" alt="Harry Potter and the Chamber of Secrets" class="item_img my-3" id="item_img3">
                            <p id="item_name3">Harry Potter and the Chamber of Secrets</p>
                            <p class="blockquote-footer">J. K. Rowling</p>
                            <p><span>PHP </span><span  id="item_price3">800</span></p>
                            <input type="number" id="item_qty3" class="item_qty form-control mx-auto" min="0" value="1">
                            <button id="add" onclick="addToCart3()" class="btn btn-primary">Add to Cart</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
   <script src="js/function.js"></script>
</body>
</html>